<template>
	<v-container>
		<p class="text-center display-1">Notificaciones</p>
		<Notification />
		<Navigation />
	</v-container>
</template>

<script>
import Navigation from "@/components/Navigation";
import Notification from "@/components/student/Notification";
import { mapMutations } from "vuex";

export default {
	name: "Notifications",
	components: { Navigation, Notification },
	methods: {
		...mapMutations(["saveUserData"])
	},
	created() {
		this.saveUserData();
	}
};
</script>